Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1396 - unable to handle truetype chinese (big5.et) fonts
Summary: unable to handle truetype chinese (big5.et) fonts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-02 16:07 UTC by King-On Yeung
Modified: 2017-04-10 18:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 14:30:28 UTC


Attachments (Terms of Use)

Description King-On Yeung 1999-03-02 16:07:58 UTC
It cannot show fonts in double byte as if the patches from
http://hawk.ise.chuo-u.ac.jp/student/person/tshiozak/x-tt/index-eng.html

TrueType fonts could be get from http://cle.linux.org.tw/
package: ttf-moe_sung-1.0-7 ttf-moe_kai-1.2-6
or from microsoft lang. pack.

Comment 1 Cristian Gafton 1999-03-19 00:08:59 UTC
assigned to pbrown (low priority)

Comment 2 Preston Brown 1999-07-15 18:34:59 UTC
The next release of Red Hat Linux will include a newer version of
xfstt which handles double-byte fonts.

Comment 3 openshift-github-bot 2017-04-10 18:09:01 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/428eb00293c69f662936dee9a865fb455019213e
Merge pull request #1409 from sg00dwin/list-by-select-issue1396

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.